/**
 * Created by Elena.Pogorelova on 01.02.14.
 */
var doubled = require('../src/doubled');

exports['calculate'] = function (test) {
    test.equal(doubled.calculate(2), 4);
    test.done();
};

exports['should be a number'] = function (test) {
    test.throws(function () { doubled.calculate('123'); });
    test.done();
};
